Sakoon (Peace Of Mind ) - Bug #7033

Login with counsellor --> Upload details --> Check issue below

07/03/2023 10:50 AM - Mohd Irfan

Status: Resolved Start date: 07/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

After successfully uploading details there is no validation coming on the same page, Thank you validation should come on the page

after that counsellor will redirect to the login page.
change "my account details" to "My professional details"
See attached screenshot:
History

#1 - 07/03/2023 11:24 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 11:44 AM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue has been not fixed!

#3 - 07/04/2023 11:22 AM - Abhishek Singh PHP

- Status changed from Reopened to Resolved
